Permalink
Browse files

Update readme for uglify dependency.

  • Loading branch information...
1 parent 230f07b commit 4be678b051e41974f540031d67b3b9ab3ea47f99 @tallowen tallowen committed Apr 24, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -39,8 +39,8 @@ So you provided me with a bunch of minified files, what if I want to change them
### Prerequisite
-- [java](http://www.oracle.com/technetwork/java/javase/downloads/index.html) - This is needed for the YUI compressor
- [lessc](http://lesscss.org/) This is needed to compile less files. You can install this with `npm install -g less`. More about how to install [npm here.](http://npmjs.org/)
+- [uglify.js](https://github.com/mishoo/UglifyJS) This is the minifier. You can install this with `npm install uglify-js`. More about how to install [npm here.](http://npmjs.org/)
### Compiling

0 comments on commit 4be678b

Please sign in to comment.